{
"tab":{
	"img":			"ui/tab.png",
	"aeroimg":		"ui/tabaero.png",
	"color":		[0,32832,16711680,0,0,0],
	"aerocolor":	[0,32832,16711680,0,0,0],
	"maxfontheight":16,
	"height":		24,
	"graw":			15,
	"activebold":	true
},
"page":{
	"zoom.plus":		{"img":"ui/zoomplus.cur"},
	"zoom.minus":		{"img":"ui/zoomminus.cur"}
},
"addressbar":{
	"img":				"ui/addrbar.png",
	"aeroimg":			"ui/addrbaraero.png",
	"menuoffset":		[1,4]
},
"searchbar":{
	"img":				"ui/searchbar.png",
	"aeroimg":			"ui/searchbaraero.png",
	"leftoffset":		[10,6],
	"menuoffset":		[1,4]
},
"sidebar":{
	"img":				"ui/sidebar.png",
	"iconoffset":		[[7,5],[6,5],[6,5],[6,5]],
},
"cmdbar":{
	"img":				"btn/mdibtn.png"
},
"dropwindow":{
	"img":				"ui/dropwnd.png",
},
"btn":{
	"go":				{"img":"btn/go.png","custom":true},
	"nav.back":			{"img":"btn/navback.png","custom":true},
	"nav.forward":		{"img":"btn/navforward.png","custom":true},
	"refresh":			{"img":"btn/refresh.png","custom":true},
	"refresh.all":		{"img":"btn/refreshall.png","custom":true},
	"searchleft":		{"img":"btn/sleft.png","custom":true},
	"searcharrow":		{"img":"btn/sarrow.png","custom":true},
	"searchcenter":		{"img":"btn/acenter.png","custom":true},
	"searchdropdown":	{"img":"btn/cbdropdown.png","custom":true},
	"stop":				{"img":"btn/stop.png","custom":true},
	"stop.all":			{"img":"btn/stopall.png","custom":true},
	"clear.closed":		{"img":"btn/clear.png"},
	"close.all":		{"img":"btn/close.all.png"},
	"fontsize.revert":	{"img":"btn/fontsize.png"},
	"fontsize.xsmall":	{"img":"btn/fontsize.png"},
	"fontsize.small":	{"img":"btn/fontsize.png"},
	"fontsize.medium":	{"img":"btn/fontsize.png"},
	"fontsize.large":	{"img":"btn/fontsize.png"},
	"fontsize.xlarge":	{"img":"btn/fontsize.png"},
	"close.sidebar":	{"img":"btn/closecmn.png","custom":true},
	"close.hilitebar":	{"img":"btn/closecmn.png","custom":true},
	"new.search":		{"img":"btn/search.png"},
	"feed":				{"img":"btn/feed.png","custom":true},
	"clear.hilite":		{"img":"btn/clear.png"},
	"clear.addresshist":{"img":"btn/clear.png"},
	"close.isearch":	{"img":"btn/closecmn.png","custom":true},
	"cookies.session":	{"img":"btn/cookies.png"},
	"cookie6.high":		{"img":"btn/cookies.png"},
	"cookie6.mediumhigh":{"img":"btn/cookies.png"},
	"cookie6.medium":	{"img":"btn/cookies.png"},
	"cookie6.mediumlow":{"img":"btn/cookies.png"},
	"nav.buttons":		{"img":"btn/navs.png","custom":true},
	"searchengines":	{"img":"btn/search.png"}
}}